org.eclipse.microprofile.config.tck

## Class ParseConverterInjection

- java.lang.Object
- - org.eclipse.microprofile.config.tck.ParseConverterInjection

    @Dependent
    public class ParseConverterInjection
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ParseConverterInjection()`

### Method Summary

All Methods Instance Methods Concrete Methods
`YearMonth` `getYearMonth()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ParseConverterInjection

    public ParseConverterInjection()

### Method Detail

#### getYearMonth

    public YearMonth getYearMonth()